import Vue from 'vue'
import Router from 'vue-router'

// 主要
import main from '@/components/main.vue'
// 页面示例
import mypage from '../components/myPage.vue' 
Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      name: 'main',
      component: main,
      redirect: {name: 'mypage'},
      children: [
        {path: 'mypage', name: 'mypage', component: mypage}
        ]
    }
  ]
})
